/** CSS Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:18px;font-family:"微软雅黑";width:100%;height:100%;line-height: 160%;}
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}

.w1000{width:1000px;margin:0 auto;}
.title{text-align:center;font-size:60px;font-weight:bold;color: #5bd1ff;margin-bottom:20px;line-height: 140%;}
.title img{padding:0 5px;}

.banner{width:100%;height:591px;background:url(../images/banner.jpg) no-repeat center center;position:relative;}
.banner .w1000{position:relative;}
.banner .text{position: absolute;top:25px;left:10%;}
/*item-1*/
.item-1{background:#c6dbfa url(../images/bg1.jpg) no-repeat center bottom;}
.item-1 .tab{overflow:hidden;padding:20px 0;}
.item-1 .tab li{width:15%;height:100px;background:#fff;border-radius:5px;margin-right:2%;font-size:22px;text-align:center;float:left;cursor:pointer;display:table;}
.item-1 .tab li.active{background:url(../images/item-1-1.png) no-repeat center center;color:#fff;background-size:100%;}
.item-1 .tab li.m0{margin-right:0;}
.item-1 .tab li p{display:table-cell;vertical-align:middle;}
.item-1 .con .list{overflow:hidden;padding-bottom:20px;}
.item-1 .con .list .img{width:38%;float:left;position: relative;}
.item-1 .con .list .img .imgBg{width:100%;height:auto;box-shadow: -2px 2px 5px #908a8a;}
.item-1 .con .list .img .tit{position: absolute;right:5%;top:0;text-align: right;}
.item-1 .con .list .img .tit h4{font-size:36px;font-weight:bold;padding:30px 0 4px;color:#fff;line-height: 140%;}
.item-1 .con .list .img .tit a{color:#64d0e1;font-size:14px;text-decoration:underline;}
.item-1 .con .list-2 .img .tit-4 h4{font-size:24px;}
.item-1 .con .list-2 .img .tit-5 h4{font-size:24px;}
.item-1 .con .list .btn_wrap{position: absolute;right:10%;bottom:5%;}
.item-1 .con .list .btn_wrap div{width:160px;height:63px;margin-bottom:20px;}
.item-1 .con .list .btn_wrap .btn1{background:url(../images/zxzx.png) no-repeat;background-size: 100% 100%;}
.item-1 .con .list .btn_wrap .btn2{background:url(../images/zxpg.png) no-repeat;background-size: 100% 100%;}
.item-1 .con .list .btn_wrap a{display:block;text-align:center;line-height:60px;color:#fff;cursor:pointer;}
.item-1 .con .list .dec{background:#fff;margin-top:25px;width:52%;min-height:340px;float:left;padding:30px 5%;}
.item-1 .con .list .dec p{padding:5px 0;font-size:16px;line-height:140%;color:#000;}
.item-1 .con .list .dec p span{color:#999999;}
.item-1 .con .list .dec p a{color:#000;}
.item-1 .con .list .dec p a:hover{color:#34426f;text-decoration:underline;}
.item-1 .con .list .dec p a:hover span{color:#34426f;}
/*item-3*/
.item-3{background:url(../images/bg2.jpg) no-repeat center top;padding-top:76px;}
.item-3 .con{background:url(../images/item2.png) no-repeat center top;padding:24px;overflow:hidden;}
.item-3 .con .list{width:50%;text-align:center;color:#fff;font-size:30px;float:left;margin:0 0 24px;line-height:160%;padding:74px 0;transition:all 0.2s ease-in 0s;}
.item-3 .con .list:hover{transform:translateY(-5px);}
.item-3 .con .list a{color:#fff;display:block;}
.item-3 .con .list b{font-size:36px;}
.item-3 .con .list-1{background:url(../images/item2-1.png) no-repeat center center;}
.item-3 .con .list-2{background:url(../images/item2-2.png) no-repeat center center;}
.item-3 .con .list-3{background:url(../images/item2-3.png) no-repeat center center;}
.item-3 .con .list-4{background:url(../images/item2-4.png) no-repeat center center;}

.item-4{background:url(../images/bg3.jpg) no-repeat center top;padding-bottom:40px;}
.form-wrap form label {border:none;}

#reg form label {margin: 16px 0;}

@media only screen and (max-width: 1000px) {
	.mobile{display:block;}
	.pc{display:none;}
	.w1000{width:94%;}
	.banner{height:600px;background: url(../images/m_banner.jpg) no-repeat center top;}
	.banner .w1000{width:100%;}
	.banner .text{width:80%;left: 5%;top: 50px;}
	.title{margin-bottom: 40px;}

	.item-1 .tab li {width: 31%;margin-bottom: 20px;}
	.item-1 .con .list{position: relative;}
	.item-1 .con .list .img {width: 48%;position: absolute;top:0;left: 0;}
	.item-1 .con .list .btn_wrap div{ height: 50px;margin-bottom: 10px;width: 130px;}
	.item-1 .con .list .btn_wrap a{line-height: 50px;}
	.item-1 .con .list .dec{padding: 30px 2% 30px 42%;margin-left: 10%;width: 46%;}

	.item-3 .con{background-size: 100% 100%;padding: 40px 24px 24px;}
	.item-3 .con .list-1,
	.item-3 .con .list-2,
	.item-3 .con .list-3,
	.item-3 .con .list-4 {background-size: 95% auto;padding: 20px 0px;}
	.item-4 {padding-top:40px;padding-bottom: 80px;}
}